# Translation of Plugins - Media File Renamer: Rename for better SEO (AI-Powered) - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Media File Renamer: Rename for better SEO (AI-Powered) - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-08-13 20:56:07+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Media File Renamer: Rename for better SEO (AI-Powered) - Stable (latest release)\n"

#: common/news.php:101
msgid "❌ Delete"
msgstr "❌ Löschen"

#: common/news.php:96 common/ratings.php:114
msgid "⏰ Remind me later"
msgstr "⏰ Später erinnern"

#. translators: %1$s is the version of the interface; %2$s is a file path.
#: common/admin.php:211
msgid "Thanks for using <a href=\"https://meowapps.com\">Meow Apps</a>! This is the Meow Admin %1$s <br /><i>Loaded from %2$s </i>"
msgstr "Danke, dass du <a href=\"https://meowapps.com\">Meow Apps</a> benutzt! Dies ist Meow Admin %1$s <br /><i> Geladen von %2$s </i>"

#: common/admin.php:87
msgid "Pro Version"
msgstr "Pro-Version"

#: common/admin.php:126
msgid "Remove the license"
msgstr "Lizenz entfernen"

#: common/admin.php:119
msgid "<p>It looks like you are using the free version of the plugin (<b>%s</b>) but a license for the Pro version was also found. The Pro version might have been replaced by the Free version during an update (might be caused by a temporarily issue). If it is the case, <b>please download it again</b> from the <a target=\"_blank\" href=\"https://meowapps.com\">Meow Store</a>. If you wish to continue using the free version and clear this message, click on this button."
msgstr "<p>Es sieht so aus, als ob du die kostenlose Version des Plugins verwendest (<b>%s</b>), aber es wurde auch eine Lizenz für die Pro-Version gefunden. Möglicherweise wurde die Pro-Version während eines Aktualisierungsvorgangs durch die kostenlose Version ersetzt (dies könnte auf ein vorübergehendes Problem zurückzuführen sein). Sollte dies der Fall sein, <b>lade es bitte erneut</b> aus dem <a target=\"_blank\" href=\"https://meowapps.com\">Meow Store</a> herunter. Wenn du die kostenlose Version weiter verwenden und diese Meldung entfernen möchtest, klicke auf diesen Button."

#: classes/core.php:2196 classes/rest.php:863
msgid "Force Rename and Numbered Files cannot be used at the same time. Please use Force Rename only when you are trying to repair a broken install. For now, Force Rename has been disabled."
msgstr "Die Funktionen \"Umbenennung erzwingen\" und \"Nummerierte Dateien\" können nicht gleichzeitig verwendet werden. Bitte verwende \"Umbenennung erzwingen\" nur, wenn du versuchst, eine defekte Installation zu reparieren. Im Moment ist \"Umbenennung erzwingen\" deaktiviert."

#: classes/rest.php:881
msgid "The option Sync Media Title was turned off since it does not make sense to have it with this Auto-Rename mode."
msgstr "Die Option „Medientitel synchronisieren“ wurde deaktiviert, da es keinen Sinn macht, sie in diesem Auto-Rename-Modus zu verwenden."

#: classes/rest.php:875
msgid "The option Sync ALT was turned off since it does not make sense to have it with this Auto-Rename mode."
msgstr "Die Option „Sync ALT“ wurde deaktiviert, da es keinen Sinn macht, sie in diesem Auto-Rename-Modus zu verwenden."

#. Plugin URI of the plugin
#. Author URI of the plugin
#: media-file-renamer.php
msgid "https://meowapps.com"
msgstr "https://meowapps.com"

#: common/admin.php:155 common/admin.php:156 app/i18n.js:9 app/i18n.js:267
msgid "Dashboard"
msgstr "Dashboard"

#. Author of the plugin
#: media-file-renamer.php
msgid "Jordy Meow"
msgstr "Jordy Meow"